.header {
  background: var(--bg-main-color);
}

.header .container {
  max-width: 1200px;
  margin: 0 auto;
}

.header__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  padding-top: 100px;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .header__title {
    padding-top: 60px;
  }
}

@media (max-width: 680px) {
  .header__title {
    font-size: 30px;
    line-height: 30px;
  }
}

@media (max-width: 490px) {
  .header__title {
    font-size: 22px;
    line-height: 22px;
  }
}

@media (max-width: 540px) {
  .title__main {
    margin: 10px 0;
  }
}

.header__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

@media (max-width: 1023px) {
  .header__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .header__main {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    flex-direction: row-reverse;
    padding: 0;
    padding-top: 20px;
    margin-right: -20px;

    /* ========== march ========== */
    /* gap: 10px; */
  }
}

.header__main .main__picture {
  position: relative;
}

@media (max-width: 970px) {
  .header__main .main__picture {
    width: 536px;
    margin: 0 auto;
  }
}

@media (max-width: 640px) {
  .header__main .main__picture {
    width: 200px;
  }
}

@media (max-width: 375px) {
  .header__main .main__picture {
    /* width: 224px;
    height: 220px; */
    width: 118px;
  }
}

.header__main .main__picture .blue__round {
  position: relative;
  width: 414px;
  height: 414px;
  /* =========== march ========== */
  background-color: var(--blue-color);
  /* background: url(/img/march-bg.jpg) no-repeat center;
  background-size: contain; */

  /* background: transparent; */
  border-radius: 50%;
  /* background: url(/img/ng.png) no-repeat center;
  background-size: contain; */
}

/* .header__main .main__picture .blue__round::before {
  content: "";
  position: absolute;
  bottom: 29px;
  left: 104px;
  background: url(/img/ng2.png) no-repeat center;
  background-size: contain;
  width: 85px;
  height: 95px;
  z-index: 1;
}

.header__main .main__picture .blue__round::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url(/img/ng3.png) no-repeat center;
  background-size: contain;
  width: 418px;
  height: 400px;
  z-index: 1;
} */

@media (max-width: 1076px) {
  .header__main .main__picture .blue__round {
    width: 350px;
    height: 350px;
  }

  .header__main .main__picture .blue__round::after {
    width: 350px;
    height: 330px;
  }
}

@media (max-width: 767px) {
  .header__main .main__picture .blue__round {
    position: relative;
    width: 300px;
    height: 300px;
    right: -120px;

    /* ========== march ========== */
    /* right: -70px; */
  }
}

@media (max-width: 640px) {
  .header__main .main__picture .blue__round {
    width: 190px;
    height: 190px;
    top: 20px;
    right: -100px;

    /* ========== march ========== */
    /* right: -40px; */
  }

  .header__main .main__picture .blue__round::after {
    width: 190px;
    height: 182px;
  }

  .header__main .main__picture .blue__round::before {
    bottom: 0;
    left: 30px;
    width: 60px;
    height: 65px;
  }
}

@media (max-width: 540px) {
  .header__main .main__picture .blue__round {
    top: 0;
  }
}

@media (max-width: 375px) {
  .header__main .main__picture .blue__round {
    width: 153px;
    height: 153px;
    /* right: -100px; */
    right: -60px;

    /* ========= march ======== */
    /* right: 10px; */
  }

  .header__main .main__picture .blue__round::before {
    left: -15px;
  }
}

.header__main .main__picture .main__img {
  position: absolute;
  /* top: 20%; */
  top: 34%;
  left: 70px;
  width: 480px;
  height: auto;
  object-fit: contain;
}

@media (max-width: 1076px) {
  .header__main .main__picture .main__img {
    width: 420px;
  }
}

@media (max-width: 767px) {
  .header__main .main__picture .main__img {
    width: 410px;
    height: 279px;
    top: 20px;
    left: 0;
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);

    /* ========== march ========== */
    /* top: 50px; */
  }
}

@media (max-width: 640px) {
  .header__main .main__picture .main__img {
    width: 260px;
    height: 180px;
    top: 40px;
    left: 0;
  }
}

@media (max-width: 540px) {
  .header__main .main__picture .main__img {
    top: 20px;

    /* ========== march ========== */
    /* top: 40px;
    left: 20px; */
  }

  .main-bg {
    overflow: hidden;
  }
}

@media (max-width: 375px) {
  .header__main .main__picture .main__img {
    width: 224px;
    height: 158px;
    top: 10px;
    /* left: 8px; */
    left: 0;

    /* ========= march ======== */
    /* left: -20px; */
  }
}

.header__main .main__picture .show-main__btn {
  display: none;
  width: 148px;
  height: 34px;
  background: var(--blue-color);
  border-radius: 5px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #fcfdfd;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;

  /* ========= march ======== */
  /* background: #9c47af; */
}

.header__main .main__picture .show-main__btn:hover {
  background: #fcfdfd;
  color: var(--blue-color);
  border: 1px solid var(--blue-color);
}

@media (max-width: 375px) {
  .header__main .main__picture .show-main__btn {
    display: block;
    position: absolute;
    bottom: 0;
    right: 20px;
  }
}

.header__main .main__slogan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 53px 0 100px;
}

@media (max-width: 1076px) {
  .header__main .main__slogan {
    margin: 53px 0;
  }
}

@media (max-width: 1023px) {
  .header__main .main__slogan {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 180px;
    margin: 20px 0;
  }
}

@media (max-width: 767px) {
  .header__main .main__slogan {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    /* padding-left: 20px; */
    max-width: 370px;
  }
}

@media (max-width: 540px) {
  .header__main .main__slogan {
    width: 260px;
    margin: 10px 0;
  }
}

@media (max-width: 375px) {
  .header__main .main__slogan {
    width: 235px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 5px;
  }
}

.header__main .main__slogan .main__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
  text-align: right;
}

@media (max-width: 1076px) {
  .header__main .main__slogan .main__title {
    font-size: 26px;
    line-height: 34px;
  }
}

@media (max-width: 970px) {
  .header__main .main__slogan .main__title {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .header__main .main__slogan .main__title {
    text-align: left;
    font-size: 24px;
    line-height: 28px;
  }
}

@media (max-width: 480px) {
  .header__main .main__slogan .main__title {
    font-size: 18px;
    line-height: 22px;
    width: auto;
  }
}

@media (max-width: 375px) {
  .header__main .main__slogan .main__title {
    font-size: 16px;
    /* font-size: 14px; */
    line-height: 18px;
  }
}

.header__main .main__slogan .main__title span {
  color: var(--blue-color);
  font-weight: 700;
  /* color: #5b7014; */
  /* color: #834492; */
}

.header__main .main__slogan .main__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  text-align: right;
  color: #747474;
}

@media (max-width: 1076px) {
  .header__main .main__slogan .main__text {
    line-height: 16px;
  }
}

@media (max-width: 970px) {
  .header__main .main__slogan .main__text {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .header__main .main__slogan .main__text {
    text-align: left;
    max-width: 280px;
    width: 100%;
  }
}

@media (max-width: 640px) {
  .header__main .main__slogan .main__text {
    font-size: 14px;
    line-height: 16px;
    margin-top: 10px;
  }
}

.header__main .main__slogan .main__text p {
  padding: 3px 0;
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
}

@media (max-width: 767px) {
  .header__main .main__slogan .main__text p {
    font-size: 14px;
    line-height: 16px;
    padding: 0;
  }
}

.header__main .main__slogan .main__show {
  display: none;
}

@media (max-width: 540px) {
  .header__main .main__slogan .main__show {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    width: 140px;
  }
}

@media (max-width: 375px) {
  .header__main .main__slogan .main__show {
    margin-top: 20px;
  }
}

.header__main .main__slogan .main__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 191px;
  height: 35px;
  color: var(--white-color);
  background: var(--blue-color);
  border-radius: 5px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* background: url(/img/f23-round.webp) no-repeat center; */
  /* background: #834492; */

  /* ========= march ======== */
  /* background: #9c47af; */
}

.header__main .main__slogan .main__btn:hover {
  background: var(--white-color);
  color: var(--blue-color);
  border: 1px solid var(--blue-color);
}

@media (max-width: 540px) {
  .header__main .main__slogan .main__btn {
    width: 158px;
    height: 34px;
    margin-top: 10px;
  }
}

@media (max-width: 375px) {
  .header__main .main__slogan .main__btn {
    display: none;
  }
}

/* ----------------- Блок с предложениями ------------------------ */

.slider__offer .slick-track {
  padding: 20px 0;
}

.slick-slide {
  position: relative;
}

.slick-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding: 0 5px;
  border-radius: 12px;
}

.slider__offer .slick-arrow {
  position: absolute;
  top: calc(50% - 21px);
  z-index: 10;
  font-size: 0;
  width: 42px;
  height: 42px;
  border-radius: 50px;
}

.slider__offer .slick-arrow.slick-prev {
  left: 0;
}

.slider__offer .slick-arrow.slick-prev {
  background: url(/static/svg/slide-left.svg) no-repeat center #e9e9e9;
}

.slider__offer .slick-arrow.slick-next {
  right: 0;
}

.slider__offer .slick-arrow.slick-next {
  background: url(/static/svg/slide-right.svg) no-repeat center #e9e9e9;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
  display: none !important;
}

.slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
  z-index: 2;
}

.slick-dots li {
  width: 54px;
  height: 5px;
  background: var(--blue-color);
  border-radius: 4px;
}

.slick-dots .slick-active {
  border: 2px solid var(--blue-color);
  background: #fff;
}

.slick-dots li button {
  font-size: 0;
}

.offers {
  padding-top: 20px;
}

@media (max-width: 515px) {
  .offers {
    margin-bottom: 30px;
  }
}

.offers .offers__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .offers .offers__row {
    max-width: 910px;
  }
}

@media (max-width: 919px) {
  .offers .offers__row {
    max-width: 620px;
  }
}

@media (max-width: 619px) {
  .offers .offers__row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.offers .offers__row .offers__card {
  width: 272px;
  height: 379px;
  position: relative;
  border-radius: 5px;
  margin: 2px;
}

@media (max-width: 375px) {
  .offers .offers__row .offers__card {
    height: 330px;
  }
}

.offers .offers__row .offers__card span {
  position: absolute;
  top: 18%;
  right: 18%;
  background: radial-gradient(circle,
      #016eb1 0%,
      rgba(255, 255, 255, 0.14609593837535018) 92%,
      rgba(255, 255, 255, 1) 100%);
  width: 76px;
  height: 410px;
  transform: rotate(45deg);
}

@media (max-width: 375px) {
  .offers .offers__row .offers__card span {
    top: 8%;
    width: 50px;
  }
}

.offers .offers__row .offers__card img {
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 60px;
  height: 60px;
}

.offer__arrow {
  position: absolute;
  bottom: 25px;
  right: 25px;
  width: 30px;
  height: 30px;
  background: var(--blue-color);
  border-radius: 50%;
}

.offer__arrow::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  background: url(/static/svg/offer-right.svg) no-repeat center;
  width: 18px;
  height: 18px;
}

.offers .offers__row .offers__card1 {
  background: url(/img/offer1.png) no-repeat center;
  background-size: cover;
  overflow: hidden;
}

.offers .offers__row .offers__card1 .offers__title {
  position: absolute;
  top: 50%;
  right: -100%;
  color: var(--white-color);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  width: 230px;
}

.offers .offers__row .offers__card2 {
  background: url(/img/offer2.png) no-repeat left center;
  background-size: cover;
  overflow: hidden;
}

.offers .offers__row .offers__card2 .offers__title {
  position: absolute;
  top: 50%;
  right: -100%;
  color: var(--white-color);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  width: 230px;
}

.offers .offers__row .offers__card3 {
  background: url(/img/offer3.png) no-repeat center;
  background-size: cover;
  overflow: hidden;
}

.offers .offers__row .offers__card3 .offers__title {
  position: absolute;
  top: 50%;
  right: -100%;
  color: var(--white-color);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  width: 230px;
}

.offers .offers__row .offers__card4 {
  background: url(/img/offer4.png) no-repeat center;
  background-size: cover;
  overflow: hidden;
}

.offers .offers__row .offers__card4 .offers__title {
  position: absolute;
  top: 50%;
  right: -100%;
  color: var(--white-color);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  width: 230px;
}

@media (max-width: 600px) {
  .offers .offers__row .offers__card .offers__title {
    font-size: 16px;
  }
}

@media (max-width: 375px) {
  .offers .offers__row .offers__card .offers__title {
    font-size: 14px;
    top: 52%;
    right: -180%;
  }
}

.slider__item-link {
  position: relative;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
}

/* ------------------- Блок с горячими предложениями ----------------------  */

.choose {
  margin: 20px 0;
  padding-bottom: 20px;
}

.choose .choose__container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .choose .choose__container {
    max-width: 910px;
  }
}

@media (max-width: 909px) {
  .choose .choose__container {
    max-width: 613px;
  }
}

.choose .choose__container .choose__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}

.choose .choose__container .choose__text {
  font-size: 14px;
  line-height: 24px;
}

.choose .choose__container .choose__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 13px;
  padding-top: 20px;
}

@media (max-width: 612px) {
  .choose .choose__container .choose__row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.choose .choose__container .choose__row .choose__card {
  width: 280px;
  height: auto;
  /* position: relative;
	margin-bottom: 170px; */
}

.choose .choose__container .choose__row .choose__card .card__img {
  width: 280px;
  max-height: 210px;
  height: 100vh;
  border-radius: 10px 10px 0 0;
  background: #2a49af26;
}

.choose .choose__container .choose__row .choose__card .card__img img {
  width: 280px;
  /* height: auto; */
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.choose .choose__container .choose__row .choose__card .card__main {
  background: var(--white-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  padding: 10px;
}

.choose .choose__container .choose__row .choose__card .card__main .card__name {
  font-weight: 700;
  font-size: 18px;
  text-transform: capitalize;
}

.choose .choose__container .choose__row .choose__card .card__main .card__set {
  font-weight: 600;
  font-size: 14px;
  color: var(--blue-color);
  margin-top: 5px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.choose .choose__container .choose__row .choose__card .card__main .card__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 20px 0;
}

.choose .choose__container .choose__row .choose__card .card__main .card__price span {
  font-weight: 700;
  font-size: 18px;
  color: var(--secondary-color);
}

.choose .choose__container .choose__row .choose__card .card__main .card__price p {
  font-size: 14px;
  -webkit-text-decoration-line: line-through;
  text-decoration-line: line-through;
  color: var(--secondary-color);
}

.choose .choose__container .choose__row .choose__card .card__main .card__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #e3e3e5;
  padding-top: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.choose .choose__container .choose__row .choose__card .card__main .card__bottom p {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: var(--red-color);
}

.choose .choose__container .choose__row .choose__card .card__main .card__bottom .card__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 134px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.choose .choose__container .choose__row .choose__card .card__main .card__bottom .card__btn:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.choose .choose__container .choose__btn {
  margin-top: 215px;
  width: 267px;
  height: 35px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--blue-color);
  background: var(--white-color);
  border-radius: 5px;
  padding: 5px 88px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-bottom: 40px;
}

.choose .choose__container .choose__btn:hover {
  color: var(--white-color);
  background: var(--blue-color);
}

.show__btn.d-none {
  display: none;
}

/* Блок models */

.models {
  padding-top: 40px;
  min-height: 365px;
}

@media (max-width: 460px) {
  .models {
    padding-top: 0;
    padding: 20px 0;
  }
}

.models .models__container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .models .models__container {
    max-width: 910px;
  }
}

@media (max-width: 909px) {
  .models .models__container {
    max-width: 620px;
  }
}

.models .models__container .models__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 612px) {
  .models .models__container .models__row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.models .models__container .models__row .models__card {
  width: 270px;
  min-height: 360px;
  margin: 10px;
}

.models .models__container .models__row .models__card .card__img {
  position: relative;
  padding: 10px;
  /* background: #2a4daf26;
  padding: 10px;
  border-radius: 10px 10px 0 0; */
}

.models .models__container .models__row .models__card .card__img .models__round {
  width: 155px;
  height: 155px;
  border-radius: 100%;
  background: var(--blue-color);
}

.models .models__container .models__row .models__card .card__img .models__img {
  position: absolute;
  top: 28px;
  left: 12px;
}

.models .models__container .models__row .models__card .card__img .models__img img {
  max-width: 240px;
  height: 120px;
  width: 100%;
}

.models .models__container .models__row .models__card .card__main {
  background: var(--white-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 0 0 10px 10px;
  padding: 20px 10px;
  width: 100%;
}

.models .models__container .models__row .models__card .card__main .card__name {
  font-weight: 700;
  font-size: 17px;
  text-transform: capitalize;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.models .models__container .models__row .models__card .card__main .card__set {
  font-weight: 600;
  font-size: 12px;
  color: var(--blue-color);
  margin-top: 5px;
}

.models .models__container .models__row .models__card .card__main .card__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 20px 0;
}

.models .models__container .models__row .models__card .card__main .card__price span {
  font-weight: 700;
  font-size: 18px;
  color: var(--secondary-color);
}

.models .models__container .models__row .models__card .card__main .card__price p {
  font-size: 14px;
  -webkit-text-decoration-line: line-through;
  text-decoration-line: line-through;
  color: var(--secondary-color);
}

.models .models__container .models__row .models__card .card__main .card__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #e3e3e5;
  padding-top: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.models .models__container .models__row .models__card .card__main .card__bottom p {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: var(--red-color);
}

.models .models__container .models__row .models__card .card__main .card__bottom .card__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 126px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.models .models__container .models__row .models__card .card__main .card__bottom .card__btn:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.models__title {
  font-size: 22px;
  line-height: 24px;
  border-bottom: 2px solid var(--blue-color);
  padding-bottom: 5px;
  width: max-content;
}